プラグインのインストールでインターナルエラー。助けてください。

kmiyama > プラグインのインストールでインターナルエラー。助けてください。 @ 2016/11/24 15:01
お世話になります。

先程、初めてBaserCMSをインストールしました。
インストール後、テーマを「BaserCart」にしたのち、
プラグイン:「plugin_Menubook-0.9.3」
をインストールしたところ、
An Internal Error Has Occurred.
が発生します。

また、ほかのプラグインをインストールしても同様のエラーが出ます。

初歩的な問題だと思われますが、
自力では解決できません。

大変恐れ入りますが、
ご教授宜しくお願い致します。

以上、宜しくお願い致します。

katokaisya > Re: プラグインのインストールでインターナルエラー。助けてください。 @ 2016/11/25 10:29
kmiyamaさん こんにちは。
情報が少ないので、はっきりとしたことはいえませんが、
ひょっとして、baserCMS バージョン4.0.1(もしくは4.0.0)をインストールされていませんでしょうか?
テーマを「BaserCart」も
プラグイン:「plugin_Menubook-0.9.3」も
baserCMS4.0.1には対応していないようです。

コアパッケージダウンロード一覧

こちらから3.0.12をダウンロードされてインストールし直してから
テーマとプラグインを設定し直すとうまくいくのではないかと思います。

ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
13 人のユーザが現在オンラインです。 (13 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 13